/* .trp-l-1{
    width: 400px;
}

.trp-l-1 .block {
    padding: 1em 1em 1em 1em;
} */

.trp-m-2{
    width: 450px;
    height: 50px;
}

.trp-m-2 .bg-block {
    background: transparent;
}

.trp-m-2 .wNavbar>li>a {
    padding: 1em;
    display: inline-flex;
    font-family: "Questrial";
    color: #fff;
    font-size: 1.2em;
}

.trp-m-2 .block {
    width: 100%;
    text-align: left;
    display: block;
}

.trp-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 265px;
    top: 140%;
    left: 0;
    z-index: 15;
    display: none;
    background: #de8585;
}

.trp-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 16px;
    clear: both;
    white-space: nowrap;
    font-family: "Questrial";
    color: #fff;
    font-size: 0.95em;
}
.trp-m-2 .wDropdown-submenu>li>a {
    font-family: "Questrial";
    color: #fff;
    font-size: 0.95em;
}

@media (max-width: 989px){
#siteContainer .trp-m-2 .wNavbar {
    background: #de8585;
 }
}

/* t3 */
.trp-b-3{
    width: inherit;
    height: 200px;
}

.trp-b-3 .block {
    padding: 19px;
}

.trp-b-3 .text{
    font-size: 5em;
    color: #d39246;
    /* background: linear-gradient(120deg, #d39246 10%, #e1b480 50%, #ffffff 80%); */
    /* background-position: center;
    background-repeat: no-repeat; */
    /* background-size: 100%; */
    /* -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    font-family: "Questrial";
    letter-spacing: 3px;
}

.trp-b-3 .text1{
    font-size: 1em;
    color: #bbb9b9;
}

.trp-b-3 .carousel-indicators {
    position: absolute;
    bottom: -20px;;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.trp-b-3 .carousel-indicators .active {
    width: 40px;
    height: 12px;
    margin: 0;
    background: linear-gradient(120deg, #de8585 10%, #d39246 50%, #ffffff 100%);
}

.trp-b-3 .carousel-indicators li {
    display: inline-block;
    width: 40px;
    height: 10px;
    margin: 1px 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #d5964d;
    border-radius: 10px;
}


/* b4 */
.trp-a-4{
    widows: 300px;
    height: 300px;
}

.trp-a-4 .block {
    display: block;
    padding: 16px;
    text-align: center;
}

.trp-a-4 .block1 {
    padding: 16px;
    display: inline-block;
    text-align: center;
}

.trp-a-4 .text{
    color: #a67674;
    font-size: 2em;
    font-family: "Questrial";
    font-weight: 700;
}

.trp-a-4 .text1 {
    color: #c4b4b3;
    font-family: "Questrial";
}
/*
.trp-a-4 .more {
    font-family: "Questrial";
    color: #fff;
    background: #de8585;
    border-radius: 10px;
    text-align: center;
     width: 80%;
  /*  height: 35px; */
    /*padding: 6px 3px 4px 3px;
    margin: auto;
    box-shadow: 1px 2px 5px 0px #888888a1;
    margin-top: 45px;
} */

.trp-a-4  .more {
    margin-top: 45px;
}

.trp-a-4  .more a {
    background: #de8585;
    border-radius: 10px;
    color: #fff;
    font-size: 1em;
    text-align: center;
    font-family: 'Questrial';
    padding: 12px 30px;
    box-shadow: 1px 2px 5px 0px #888888a1;
}


.trp-b-5{
    width: 690px;
    height: 345px;
}

.trp-b-5 .block {
    display: block;
    padding: 8px;
}

.trp-b-5 .block1 {
    position: relative;
    margin: 3px;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
}

  /* Make the image to responsive */
.trp-b-5 .img {
    display: block;
    text-align: center;
    box-shadow: 0px 5px 20px -7px rgba(0,0,0,0.75);
}

  /* The overlay effect - lays on top of the container and over the image */
.trp-b-5 .block-hv {
    position: absolute;
    bottom: 0;
    background: #de8585; /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    padding: 13px;
}

/* The overlay effect - lays on top of the container and over the image */
.trp-b-5 .text {
  opacity:0;
  text-align: center;
  font-family: 'Questrial';
  font-size: 1.3em;
}

.trp-b-5 .text1 {
  opacity:0;
  text-align: center;
}

.builder .trp-b-5 .text {
    opacity:1;
}

.builder .trp-b-5 .text1 {
    opacity:1;
}

.builder .trp-b-5 .block-hv {
    opacity: 1;
}

  /* When you mouse over the container, fade in the overlay title */
.trp-b-5 .block1:hover .text {
    opacity: 1;
}

.trp-b-5 .block1:hover .text1 {
    opacity: 1;
}

.trp-b-5 .block1:hover .block-hv {
    opacity: 1;
}

.trp-b-5 .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #de8585;
}

.trp-b-5 .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #d5964d;
    border-radius: 10px;
}

.trp-b-5 .carousel-indicators {
    bottom: 0px;
}

@media (max-width: 989px){
  .trp-b-5 .block1{
    box-shadow: none;
  }
  .trp-b-5 .block-hv {
      padding: 18px;
  }
}


/* .trp-t-6{
    width: inherit;
}

.trp-t-6 .text{
    color: #a67674;
    font-size: 2em;
    font-weight: bold;
    font-family: "Questrial";
    padding: 0 0.5em;
}

.trp-a-6{
    width: inherit;
}

.trp-a-6 .block {
    padding: 1em;
} */

.trp-a-7{
    width: 346px;
}


.trp-a-7 .block1{
    margin: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    background-color: #f1f1f1;
    position: relative;

}

@media (max-width: 989px){
  .trp-a-7 .block1{
    box-shadow: none;
    background-color: transparent;
  }
}

.trp-a-7  .img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
  }

.trp-a-7 .block1 .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

.builder .trp-a-7 .block1 .middle {
      opacity:1;
}

.trp-a-7 .block1:hover .img {
    opacity: 1;
  }

.trp-a-7 .block1:hover .middle {
    opacity: 1;
  }

.trp-a-7 .block1 .text {
    background-color: #de8585a3;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}

.trp-a-8{
    width: 322px;
}

.trp-a-8 .block1{
    margin: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    background-color: #f1f1f1;
    position: relative;
}

@media (max-width: 989px){
  .trp-a-8 .block1{
    box-shadow: none;
    background-color: transparent;
  }
}


.trp-a-8  .img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
  }

.trp-a-8 .block1 .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

.builder .trp-a-8 .block1 .middle {
    opacity:1;
}

.trp-a-8 .block1:hover .img {
    opacity: 1;
  }

.trp-a-8 .block1:hover .middle {
    opacity: 1;
  }

.trp-a-8 .block1 .text {
    background-color: #de8585a3;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}

.trp-a-9{
    width: 322px;
}

.trp-a-9 .block1{
    margin: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    background-color: #f1f1f1;
    position: relative;
}

@media (max-width: 989px){
  .trp-a-9 .block1{
    box-shadow: none;
    background-color: transparent;
  }
}

.trp-a-9  .img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
  }

.trp-a-9 .block1 .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

.builder .trp-a-9 .block1 .middle  {
    opacity:1;
}

.trp-a-9 .block1:hover .img {
    opacity: 1;
  }

.trp-a-9 .block1:hover .middle {
    opacity: 1;
  }

.trp-a-9 .block1 .text {
    background-color: #de8585a3;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}

/*
.trp-t-10{
    width: inherit;
}

.trp-t-10 .text{
    color: #a67674;
    font-size: 2em;
    font-weight: bold;
    font-family: "Questrial";
    padding: 0 0.5em;
} */

.trp-b-11{
    width: inherit;
    height: 335px;
}

.trp-b-11 .block1{
    margin: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;
    border-top: solid 125px #ff9966;

}

.trp-b-11 .img img{
    vertical-align: middle;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    margin-top: -60px;
}

.trp-b-11 .text{
    font-family: "Questrial";
    font-size: 1em;
    color: #6e6c6c;
    padding: 1em ;
    font-weight: 700;
}

.trp-b-11 .text1{
    font-family: "Questrial";
    color: #6e6c6c;
}

.trp-b-11 .bg-block{
    width: 100%;
}

/* .trp-s-12{
    width: inherit;
}

.trp-s-12 .img{
    text-align: center;
} */
